Noté 5 sur 5 étoiles

Lastpass

Noté 4 sur 5 étoiles

Noté 5 sur 5 étoiles

Brilliant. Don't have to remember passwords

Noté 5 sur 5 étoiles

Noté 5 sur 5 étoiles

Noté 5 sur 5 étoiles

Very strong application Android very secure. Thanks for aller team

Noté 5 sur 5 étoiles

Noté 5 sur 5 étoiles

It's slow as hell. I switched to Bitwarden :( Noté 1 sur 5 étoiles

If you check about:performance page you will see it is really slow. If you use any other password manager like Bitwarden then Firefox does not freeze at all. I'm giving up Lastpass :(

Noté 5 sur 5 étoiles

Noté 1 sur 5 étoiles

Noté 5 sur 5 étoiles

Great password vault , safe and convienent

Cette critique concerne une version précédente du module (3.3.2). 

Noté 5 sur 5 étoiles

Cette critique concerne une version précédente du module (3.3.2). 

Old version? Noté 2 sur 5 étoiles

This hasn't been updated since 2016? If it's an old version (with known security problems), why does Lastpass leave it here with no explanation. LOL

Cette critique concerne une version précédente du module (3.3.2). 

Noté 5 sur 5 étoiles

Cette critique concerne une version précédente du module (3.3.2). 

LastPass is still the best, but bitwarden comes a very close second. Noté 4 sur 5 étoiles

LastPass will be retiring their 3.3.2 version and replacing it with the 4.x version sometime in April. It's on their blog site. If you can't wait, try bitwarden... it's a very good LastPass alternative.

Cette critique concerne une version précédente du module (3.3.2). 

Please add multiprocess support Noté 2 sur 5 étoiles

This is the only extension that is preventing me from enabling

Cette critique concerne une version précédente du module (3.3.2). 

Noté 1 sur 5 étoiles

проблемы с безопасностью

Cette critique concerne une version précédente du module (3.3.2). 

LastPass menu blinks and is useless. Noté 2 sur 5 étoiles

LastPass menu blinks and is useless. This issue renders the software almost useless. It worked before but now it only works in Chrome, not in Firefox. Sad...

Cette critique concerne une version précédente du module (3.3.2). 

Noté 5 sur 5 étoiles

Cette critique concerne une version précédente du module (3.3.2).